#This config allows you to add or remove folders or single files as Data-/Resourcepacks
#For that simply specify the file path to the folder/file relative to your .minecraft folder
[resourcepacks]
required = [
    #"somewhere/random_pack.zip" # You can also point at specific files!
    "global_packs/required_resources/",
	"global_packs/required_resources/FarmingUtilsCompat"
]

[datapacks]
required = [
    "resourcepacks/",
    "global_packs/required_data/",
	"global_packs/required_resources/FarmingUtilsCompat"
]

optional = [
    "global_packs/optional_data/"
]